<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="icon" type="image/x-icon" href="favicon.png">
    <title>1 ДЗ HTML</title>
</head>
<body>
<h1>"Гра Престолів" - нова віха в історії ТБ-серіалів</h1>
<p>"Гра Престолів" (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>) - американський телесеріал у жанрі "історичне фентезі" зі змістом,
створений за мотивами циклу романів "Пісня Льоду і Вогню" письменника Джорджа Мартина. Прем'єра в США відбулась на кабельному телеканалі HBO 17 квітня 2011 року.
Серіал одразу отримав високі оцінки критиків та вірну армію фанатів, а телерейтинги зростали з кожним сезоном.</p>

<h2>Сюжет</h2>
<p>Основна дія відбувається на континенті <ins>Вестерос</ins>, де п'ять різних фракцій борються за <strong>Залізний Трон</strong> або за право створити своє королівство:</p>
<ol>
    <li>Джофрі Баратеон і Ланністери</li>
    <li>Ренлі Баратеон + дім Тиреллів</li>
    <li>Стенніс Баратеон</li>
    <li>Роб Старк і армія Півночі</li>
    <li>Залізний Остров</li>
</ol>
<img src="iron_throne.jpg" alt="Залізний трон" title="Залізний Трон Короля андалів і перших людей">
<br>
<p><em>Залізний Трон</em></p>

<p>Паралельно, у далекому <ins>Ессосі</ins>, дочка зміщеного короля - Дейенеріс Таргарієн - має пройти шлях від красивої ляльки до самостійного гравця у грі престолів.</p>
<h2>Вплив на телеринок</h2>
<p>"Гра Престолів" показала продюсерам та телеканалам, що дорогі та масштабні серіали, більше схожі на багатосерійні фільми, ніж на класичні "процедурні" серіали, дуже
    популярні серед глядачів і витрати, які раніше здавалися величезними для однієї серії - від 10 млн доларів за серію - чудово окупаються великими телерейтингами.
</p>
<ul>
    <li>Відьмак (Netflix)</li>
    <li>Пацани (Amazon)</li>
    <li>Мандалорець (Disney+)</li>
    <li><a href="https://ru.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D0%BE%D0%B1%D1%8B%D0%BB%D1%8C_(%D0%BC%D1%96%D0%BD%D1%96-%D1%81%D0%B5%D1%80%D1%96%D0%B0%D0%BB)" target="_blank">Чорнобиль (HBO)</a></li>
    <li>Американські боги</li>
</ul>
<button>Детальніше про серіал</button>

</body>
</html>